Subject: Ticket Assigned - Missing cargo problem
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 04:37:05 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing cargo problem Hi,good morning.I shopped online and received the goods, but I found that 2 of the goods received were missing, namely 

Summer Infant Polka Dot Printed Swaddle Pod and Juniors Embroidered Patch Bib with Tie-Up Closure. My order number is 9601412685.I want to know how to deal with it,deliever them to me later or renturn my money to my card?
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462196